@media (max-width: 769px) {
  .labels_header {
    display: none;
  }

  .panel_1_product_label.panel_1_product_label_1.panel_1_product_label_on, .panel_1_product_label_1.panel_1_product_label_hover,
  .panel_1_product_label.panel_1_product_label_3.panel_1_product_label_on, .panel_1_product_label_3.panel_1_product_label_hover, .panel_1_product_label.panel_1_product_label_4.panel_1_product_label_on, .panel_1_product_label_4.panel_1_product_label_hover, .panel_1_product_label.panel_1_product_label_2.panel_1_product_label_on, .panel_1_product_label_2.panel_1_product_label_hover {
    width: 100%;
  }

  .search_container {
    width: 90%;
  }

  .panel_1_product_label_on {

    box-shadow: none;

  }

  .panel_1_product_label_on,
  .panel_1_product_label_1.panel_1_product_label_hover, .panel_1_product_label_1.panel_1_product_label_hover, .panel_1_product_label_2.panel_1_product_label_hover, .panel_1_product_label_3.panel_1_product_label_hover, .panel_1_product_label_4.panel_1_product_label_hover {}

  .product_display_wrapper section {
    flex-flow: column;
  }

  .panel_1_product_label {}

  .mobile_label_button {
    position: relative;
    cursor: pointer;
    text-align: center;
    height: 55px;
    line-height: 55px;
    border-radius: 0;
    margin: auto;
    width: 90%;
    border-bottom: 0;
    padding-bottom: 10px;
    padding-top: 10px;
  }

  section.label_container {
    height: auto;
  }

  .mobile_label_container {
    display: inline-block;
    width: 100%;
  }

  .label_container {
    padding: 0;
    width: 100%;
    max-width: unset;
    display: block;
    margin: auto;
    width: 100%;
  }

  .mobile_label_button:after {
    content: "\ea27";
    content: "\eae7";
    color: #000;
    transform: rotate(90deg);
    display: inline-block;
    font-size: 12px;
    left: 15px;
    position: relative;
  }

  .label_features {
    height: 55px;
    line-height: 55px;
  }

  .mobile_labels_modal {
    justify-content: center;
  }

  .modal_div_back {
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    left: 0;
    opacity: 0.75;
    position: fixed;
    text-align: center;
    top: 0;
    z-index: 999;
    width: 100%;
  }

  .modal_div_front {
    display: block;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    left: auto !important;
    top: auto !important;
  }

  .labels_mobile_scroll {
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    width: 85%;
    margin: auto;
    padding: 0;
    background-color: #fbfbfb;
    box-sizing: border-box;
    z-index: 999;
    flex-flow: column;
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1), inset 0 0 0 0px #e8e6e6;
  }

  .panel_1_redraw_label_modal_shell {
    order: 2;
    margin: 15px 0;
    padding: 0 15px;
  }

  .panel_1_close_button {
    color: #fff;
    margin-top: 0;
    background: #FF8484;
    cursor: pointer;
    height: 50px;
    line-height: 53px;
    text-align: center;
    text-indent: 20px;
    text-transform: uppercase;
    letter-spacing: 2.7px;
    order: 1;
    width: 100%;
  }

  .panel_1_close_button:hover, .panel_1_close_button:hover:after {
    background: #f77f7f;
  }

  .panel_1_close_button:after {
    position: absolute;
    content: "\eb8f";
    content: "\eaaa";
    right: 0px;
    width: 42px;
    height: 50px;
    text-align: center;
    text-indent: 5px;
    color: #fff;
    font-size: 10px;
    background-color: #FF8484;
  }

  .panel_1_redraw_modal_button:after {
    content: "\ea56";
    content: "\e9d1";
    color: #fff;
    padding-left: 15px;
    font-size: 14px;
    padding-top: 2px;
  }

  .label_wrapper {
    display: none;
    max-width: unset;
    flex-flow: column;
    width: 100%;
    text-align: center;
    box-shadow: none;
    padding: 0 0 30px;
  }
}

@media (max-width: 425px) {
  .label_wrapper {
    padding: 0 0 10px;
  }
}
